[Problema] cambio di versione

ciao a tutti
dunque io usavo la versione minecraft 1.7.9  poi sono passato all 1.5.2 per mettere la MOD " Eahter " quindi ho copiato la cartella del mio file di salvataggio della 1.7.9 e l'ho spostato nella 1.5.2 cosi potevo usare il mio file senza rifare da capo tutto quanto
solo che mi dice che devo covertire il file e non capisco come D: 
come posso rimediare a questo problema ???? 
ringrazio in anticipo
Nella 1.7 ci sono blocchi e altri aggiornamenti che nella 1.5 non c‘erano, quindi per aprire quel salvataggio, il gioco deve togliere blocchi e gli update che non può eseguire in quella versione. Il mondo potrebbe perdere molto blocchi, laggare troppo o non essere più utilizzabile :/ (Modificato 05/05/2014, 21:35 da Gianpics.)
un mondo puo' essere portato dalla 1.5.2 alla 1.7.9, ma non credo si possa fare il contrario.
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
05/05/2014, 21:37JoLong ha scritto: un mondo puo' essere portato dalla 1.5.2 alla 1.7.9, ma non credo si possa fare il contrario.

Si può fare invece, ma
05/05/2014, 21:35GianpyX ha scritto: Il mondo potrebbe perdere molto blocchi, laggare troppo o non essere più utilizzabile :/
Meglio cominciare una mappa nuova. O rimpiazzi i blocchi nuovi non presenti nella 1.5.2 con mcedit/worldedit o usi una opzione di forge che cancella tutti i blocchi corrotti ma potresti rompere la mappa come detto precedentemente, e' rischioso.

L'upgrade e' possibile, il downgrade molto meno e richiede molto sbattimento. Meglio cominciare una partita fresca.
"Smettiamo di giocare perchè cresciamo o cresciamo perchè smettiamo di giocare? Game on birtches!"
Discussioni simili
Risposta di Bistecca12
19/09/2018, 15:04
Risposta di HogBoy96
03/09/2018, 20:20
 
1 190
Risposta di Fabriyo98
23/05/2018, 16:44
Risposta di ValeMagno45
11/05/2018, 23:02

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)